Package Details: ffmpeg-full-arm-git N.78257.gdd57b31-1

Git Clone URL: https://aur.archlinux.org/ffmpeg-full-arm-git.git (read-only)
Package Base: ffmpeg-full-arm-git
Description: Record, convert and stream audio and video (Git version with all possible libs) - ARM Compliant
Upstream URL: http://www.ffmpeg.org/
Licenses: GPL3, custom:unredistributable
Conflicts: ffmpeg, ffmpeg-full, ffmpeg-full-extra, ffmpeg-full-nvenc, ffmpeg-git, ffmpeg-libfdk_aac
Provides: ffmpeg, ffmpeg-full, ffmpeg-full-arm, ffmpeg-full-extra, ffmpeg-full-nvenc, ffmpeg-git, ffmpeg-libfdk_aac, libavcodec.so, libavdevice.so, libavfilter.so, libavformat.so, libavresample.so, libavutil.so, libpostproc.so, libswresample.so, libswscale.so, qt-faststart
Submitter: EndlessEden
Maintainer: EndlessEden
Last Packager: EndlessEden
Votes: 0
Popularity: 0.000000
First Submitted: 2016-02-02 07:42
Last Updated: 2016-02-02 08:17

Dependencies (81)

Required by (757)

Sources (2)

Pinned Comments

EndlessEden commented on 2018-04-21 00:27

This is being Merged into ffmpeg-semifull-git, asap. ill delete it when its ready.

Latest Comments

EndlessEden commented on 2018-04-21 00:31

@rhssk - Ive requested all of these package maintainers to fix there packages to include arm support. but they refused. i will in the future add the arm-version of these packages in one group-package. but, you will have to update them your self.

i do have plans to start a arm repo in coming months, but i have way too much i am doing at the moment, to let this be a priority.

EndlessEden commented on 2018-04-21 00:27

This is being Merged into ffmpeg-semifull-git, asap. ill delete it when its ready.

PoroCYon commented on 2017-09-09 17:12

Please consider disabling libmodplug, as libopenmpt provides all the functionality, while libmodplug has had no serious maintenance for the last ~15 years, making it an attractive security hole. libopenmpt, on the other hand, is actively maintained and is constantly fuzz-tested using AFL.

EndlessEden commented on 2016-06-30 03:13

Will make pkgbuilds for them. I originally asked the maintainers of those packaged to add arm support. In the hopes that they would just make it simple... it will be some time, so if you make your own by then let me know and ill add them to the depends.

rhssk commented on 2016-06-23 06:45

==> ERROR: xavs is not available for the 'armv7h' architecture.
==> ERROR: vo-amrwbenc is not available for the 'armv7h' architecture.
==> ERROR: shine is not available for the 'armv7h' architecture.
==> ERROR: openh264 is not available for the 'armv7h' architecture.
==> ERROR: nut-multimedia-git is not available for the 'armv7h' architecture.
==> ERROR: libutvideo-asm-git is not available for the 'armv7h' architecture.
==> ERROR: libilbc is not available for the 'armv7h' architecture.
==> ERROR: libbs2b is not available for the 'armv7h' architecture.
==> ERROR: kvazaar is not available for the 'armv7h' architecture.
==> ERROR: flite-fpic is not available for the 'armv7h' architecture.
==> ERROR: chromaprint-fftw is not available for the 'armv7h' architecture.

Those packages don't have neither 'arm' or 'armv7h' entry in their PKGBUILDs.